Bug 805512 - Rpmdiff failure(s) for build rhev-agent-2.3.16-3.el5
Rpmdiff failure(s) for build rhev-agent-2.3.16-3.el5
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rhev-agent (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Michal Fojtik
Martin Kočí
: 805513 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-03-21 09:59 EDT by John Eckersberg
Modified: 2012-05-15 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-15 14:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Michal Fojtik 2012-03-22 09:43:14 EDT
Should be all waived now. Can QA confirm?
Comment 3 Michal Fojtik 2012-03-22 12:19:36 EDT
*** Bug 805513 has been marked as a duplicate of this bug. ***
Comment 4 wes hayutin 2012-03-30 09:31:38 EDT
QE accepts that there is no man page for rhev-agent
QE accepts getent passwd rhevagent > /dev/null || /usr/sbin/useradd -u 175 -o -r rhevagent -c "RHEV Agent" -d / -s /sbin/nologin
Comment 5 errata-xmlrpc 2012-05-15 14:45:10 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.